div#header_img {
	float: left;
}

div#header_menu {
	float: right;
}

div#header_menu ul.list_header li.list_header_item {
	list-style-type: none;
	float: left;
	padding: 10px;
}

div#header_menu ul.list_header li.list_header_item a {
	text-decoration: none;
	font-size: 14pt;
	color: #111111;
	text-transform: uppercase;
}

div#header_menu ul.list_header li.list_header_item a.active {
	color: red;
}

div#header_menu ul.list_header li.list_header_item a:hover {
	color: red;
}